The following CVEs are fixed in 5.5.53:
CVE-2016-6662 CVE-2016-7440 CVE-2016-5584

On 10/17/2016 10:05 AM, Norvald H. Ryeng wrote:
Source: mysql-5.5
Version: 5.5.52-0+deb8u1
Severity: grave
Tags: security upstream fixed-upstream

The Oracle Critical Patch Update for October 2016 will be released on Tuesday, October 18. According to the pre-release announcement [1], it will contain information about CVEs fixed in MySQL 5.5.53.

The CVE numbers will be available when the CPU is released.


Norvald H. Ryeng


pkg-mysql-maint mailing list

Reply via email to